function [handles] = OutputOn(handles)

set(handles.OutputFig, 'enable', 'on')
set(handles.OutputFig, 'string', 'Output Figures')
set(handles.SavePlots, 'enable', 'on')
set(handles.Reset, 'enable', 'on')

set(handles.DisplacementOut, 'value', 0)
set(handles.VelocityOut, 'value', 0)
set(handles.AccelerationOut, 'value', 1)
set(handles.NodeOut, 'string', num2str(1))
set(handles.StrainOut, 'value', 0)
set(handles.StressOut, 'value', 0)
set(handles.StressOut2, 'value', 0)
set(handles.EleOut, 'value', 0)
set(handles.SeparatedOut, 'value', 0)
set(handles.EarthquakeOut, 'value', 0)
set(handles.SpectralOut, 'value', 0)
set(handles.FourierOut, 'value', 0)
set(handles.TransferOut, 'value', 0)
set(handles.Frequency, 'value', 1)

set(handles.DisplacementOut, 'enable', 'on')
set(handles.VelocityOut, 'enable', 'on')
set(handles.AccelerationOut, 'enable', 'on')
set(handles.NodeOut, 'enable', 'on')
set(handles.StrainOut, 'enable', 'on')
set(handles.StressOut, 'enable', 'on')
set(handles.StressOut2, 'enable', 'on')
set(handles.EleOut, 'enable', 'on')
set(handles.SeparatedOut, 'enable', 'on')
set(handles.EarthquakeOut, 'enable', 'on')

set(handles.SpectralOut, 'enable', 'on')
set(handles.FourierOut, 'enable', 'on')
set(handles.TransferOut, 'enable', 'on')

set(handles.Frequency, 'enable', 'on')
set(handles.Period, 'enable', 'on')

handles.NodeOutTEMP = 1;
handles.AccelerationOutTEMP = 1;
